/*
Theme Name: Child Nepal
Description: Thème enfant de Nepal
Author: Hasne
Version: 1.0.0
Template: nepal
*/

@import url("../nepal/style.css");

/*Background body*/
body {
	/*background-image: url("https://www.aein.lu/wp-content/uploads/2017/08/subtle_white_feathers_@2X.png");*/
	background-color: #FCFCFC;
	text-align: justify;
}
.post-grid .grid {
	/*background-image: url("https://www.aein.lu/wp-content/uploads/2017/08/subtle_white_feathers_@2X.png");*/
	background-color: #FCFCFC;
}

/*Position menu*/
.navbar.navbar-default.navbar-static-top {
	position: absolute !important;
    /*top: 87px !important;*/
    right: 0 !important;
	/*background-color: rgba(255, 255, 255, 0) !important;*/
	/*background-image: url("https://www.aein.lu/wp-content/uploads/2017/08/subtle_white_feathers_@2X.png");*/
	background-color: #FCFCFC;
}
/* Position maps*/
.gmp_map_opts{
	margin: auto
}
/*Position logo*/
.logoclass{
	float: left;
	margin-right:1%;
	margin-top: -20px;
}

/*Border menu*/
.fancyborder.fancyborder-small li{
	display: inline-block;
    width: 15%;
    height: 10px;
}

/*Make 'Je Donne' in different color*/
 #mega-menu-item-1220{
	 background-color: rgb(241, 196, 15) !important;	 
 }
 
/*Hide on small screen*/
@media (max-width: 1250px) {                  
   .content-to-hide {
      display: none;
   }
   
   .navbar.navbar-default.navbar-static-top{
		background-color: rgba(255, 255, 255, 0) !important;
		background-image: none !important;
		position: absolute !important;
   }
   /*Display Home button in responsive menu*/
   #mega-menu-item-753{
		display: block !important;
   }
}

/*Hide Home button in non-responsive menu*/
li[id="mega-menu-item-753"]{
		display: none !important;
}

/* Hide Title */
.navbar-header  {
   display: none;
}

.container.nav{
	padding-right:25px !important;
}
.container.nav img{
	float:left;
}
.container .nav ul {
  padding: 0px;
  margin: 0px;
  text-align: center;
  display:inline-block;
  vertical-align:top;
}

.container .nav li {
  list-style-type: none;
  padding: 0px;
  height: 24px;
  margin-top: 4px;
  margin-bottom: 4px;
  display: inline;
}

.container .nav li a {
  color: black;
  font-size: 16px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-decoration: none;
  line-height: 70px;
  padding: 5px 15px;
  opacity: 0.7;
}

.parallax{
	list-style-type: none;
}

/* Hide Author and date on post */
.postmeta { display: none; }

/* Hide Breadcrumb */
.breadcrumb { display: none; }

/* Hide side bars */
.sidebar-inner { display: none; }
.col-sm-9 {width:100% !important;}

/* Background standard green*/
.darkgreen {background-color:#00A35C;}

/*Border with standard green*/ 
.fancyborder li  {background-color:#00A35C !important; height: 3px !important;}
/*Remove padding under menu*/
.navbar-static-top {border-width: 0 0 0px;}
/*Small picture of the team*/
.img-avatar {width:100%;}

/*Hide archive title*/
.archive-title {display: none; }

/*Hide page title*/
.heads {
	line-height: 1;
    text-transform: uppercase;
    margin: 0 0 1rem 0;
    font-size: 2.5rem;
    color: #3498db;
	text-align: left;
}

 /* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
	opacity: 1;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #d4aa01;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: -30%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 1;
    transition: opacity 1s;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
} 

/* Hide puce in list for widget GIVE*/
li[id^="give_forms_widget"]{
	list-style-type:none;
}
li[id^="wpgmza_map"]{
	list-style-type:none;
}

/*Color of the give form title in widget*/
.give-form h4{
	color: black;
	margin-left: 0px;
}

.container.nav {
	width: 100%;
	margin-left: 0px !important;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 20px;
}

/* Image from the blog*/
.imgbloghome {
	margin-bottom:0px;
	border:none;
}
.col-sm-4 {
padding-right:5px !important;
padding-left:0px !important;
}

/*Subtitles articles*/
.pf-content strong
{
	/*font-family: "Veneerregular",Impact,"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;*/
    line-height: 1;
    text-transform: uppercase;
    margin: 0 0 1rem 0;
    font-size: 2.5rem;
	color: #00a35c;

}
/*Hide share button of slider plugin*/
div[class^="share_buttons"] {
		display:none;
}
div[class^="slider_"] {
	    margin: auto;
		margin-bottom: 10px;
}

/*Post Grid*/
[id^=post-grid] .item {
    height: 180px !important;
	background: rgba(255, 255, 255, 0) !important;
}
[id^=post-grid] .element_0 {
    font-size: 18px !important;
}
[id^=post-grid]{
	background: rgba(255, 255, 255, 0) !important;
}

.page-numbers{
	display: none;
}

/*Slider*/
.rwd-SlideOuter {
	background: rgba(255, 255, 255, 0) !important;
}



/*Make youtube video responsive*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}